<?xml version="1.0" encoding="UTF-8"?>
<data-sources>
	<data-source id="oracle_thin-16329fcd234-1c635cf0c52cfb3a" provider="oracle" driver="oracle_thin" name="Oracle - pdb" save-password="true" show-system-objects="true" read-only="false">
		<connection server="" database="pdb" url="jdbc:oracle:thin:@(DESCRIPTION = (ADDRESS = (PROTOCOL = TCP)(HOST = localhost)(PORT = 49171)) (CONNECT_DATA = (SERVER = DEDICATED) (SERVICE_NAME = pdb) ) )" user="eoda" password="FQsJQKA=" type="dev">
			<provider-property name="@dbeaver-tns-path@" value="/usr/lib/oracle/12.2/client64"/>
			<provider-property name="@dbeaver-sid-service@" value="SERVICE"/>
			<provider-property name="@dbeaver-use-rule-hint@" value="false"/>
			<provider-property name="@dbeaver-connection-type@" value="TNS"/>
			<provider-property name="@dbeaver-check-schema-content@" value="true"/>
			<provider-property name="@dbeaver-always-show-dba@" value="false"/>
			<network-handler type="TUNNEL" id="ssh_tunnel" enabled="false" save-password="false">
				<property name="sshConnectTimeout" value="10000"/>
				<property name="port" value="22"/>
				<property name="implementation" value="jsch"/>
				<property name="authType" value="PASSWORD"/>
			</network-handler>
			<network-handler type="PROXY" id="socks_proxy" enabled="false" save-password="false">
				<property name="socks-port" value="1080"/>
			</network-handler>
			<bootstrap autocommit="false"/>
		</connection>
	</data-source>
	<data-source id="oracle_thin-16329fdb292-435e7de9fce69503" provider="oracle" driver="oracle_thin" name="Oracle - xe11g" save-password="true" show-system-objects="true" read-only="false">
		<connection server="" database="xe11g" url="jdbc:oracle:thin:@(DESCRIPTION = (ADDRESS_LIST = (ADDRESS = (PROTOCOL = TCP)(HOST = localhost)(PORT = 49164)) ) (CONNECT_DATA = (SERVICE_NAME = xe) ) )" user="eoda" password="FQsJQKA=" type="dev">
			<provider-property name="@dbeaver-tns-path@" value="/usr/lib/oracle/12.2/client64"/>
			<provider-property name="@dbeaver-sid-service@" value="SERVICE"/>
			<provider-property name="@dbeaver-use-rule-hint@" value="false"/>
			<provider-property name="@dbeaver-connection-type@" value="TNS"/>
			<provider-property name="@dbeaver-check-schema-content@" value="true"/>
			<provider-property name="@dbeaver-always-show-dba@" value="false"/>
			<network-handler type="TUNNEL" id="ssh_tunnel" enabled="false" save-password="false">
				<property name="sshConnectTimeout" value="10000"/>
				<property name="port" value="22"/>
				<property name="implementation" value="jsch"/>
				<property name="authType" value="PASSWORD"/>
			</network-handler>
			<network-handler type="PROXY" id="socks_proxy" enabled="false" save-password="false">
				<property name="socks-port" value="1080"/>
			</network-handler>
		</connection>
	</data-source>
	<filters/>
</data-sources>